Radar HF - Task #1338

Milestone # 1218 (In progress): Instalacion de Estaciones de RX
Task # 1336 (Closed): Instalacion de Estacion de RX Cerro de Pasco

Instalacion en Cerro de Pasco

04/05/2018 02:55 PM - Ramiro Yanque

Status: Closed

Priority: Normal
Assignee: Josemaria Gémez
Category:

Target version: HF Target 3

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/16/2018
10/30/2018
0%

20.00 hours
0.00 hour

Description

Related issues:
Follows Task #1339: Contrato con duefio de ubicacion en Cerro de Pasco

Copied from Task #1206: Instalacién en Mala

Closed 03/06/2018
Closed 03/20/2018

10/15/2018
04/03/2018

History

#1 - 04/05/2018 02:55 PM - Ramiro Yanque
- Copied from Task #1206: Instalacion en Mala added

#2 - 04/05/2018 02:59 PM - Ramiro Yanque
- Due date changed from 04/03/2018 to 06/04/2018
- Start date changed from 03/20/2018 to 05/21/2018

- Follows Task #1339: Contrato con duefio de ubicacion en Cerro de Pasco added

#3 - 04/05/2018 03:01 PM - Ramiro Yanque

- Subject changed from Instalacion en Mala to Instalacion en Huancavelica

- Status changed from Resolved to New

#4 - 04/05/2018 03:02 PM - Ramiro Yanque
- % Done changed from 100 to 0

#5 - 08/27/2018 10:18 PM - Ramiro Yanque

- Subject changed from Instalacion en Huancavelica to Instalacion en Cerro de Pasco

#6 - 08/29/2018 04:36 PM - Ramiro Yanque
- Target version changed from HF Target 1 to HF Target 2

#7 - 08/29/2018 08:07 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaria Gomez

#8 - 08/29/2018 08:07 PM - Ramiro Yanque

- Assignee changed from Josemaria Gémez to Karim Kuyeng

#9 - 08/29/2018 08:10 PM - Ramiro Yanque

- Assignee changed from Karim Kuyeng to Josemaria Gémez

05/15/2024

1/2




#10 - 08/29/2018 08:24 PM - Ramiro Yanque
- Target version changed from HF Target 2 to HF Target 3

#11 - 11/06/2018 09:59 PM - Josemaria Gomez

- Status changed from New to Closed

05/15/2024 22
